Subject: Ticket Assigned - I want you to replace my order,I order kappa women lace-up sneakers REFLECTOR color White with pink sole, but you delivered white with green sole, I want to return and place replace,, thanks for your further understanding ,
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Feb 2022 16:52:27 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I want you to replace my order,I order kappa women lace-up sneakers REFLECTOR color White with pink sole, but you delivered white with green sole, I want to return and place replace,, thanks for your further understanding , Contacted

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3936653